Register Guidelines E-Books Search Today's Posts Mark Forums Read

Go Back   MobileRead Forums > E-Book Readers > PocketBook

Notices

Reply
 
Thread Tools Search this Thread
Old 02-16-2011, 04:33 AM   #106
GUdrus
Junior Member
GUdrus began at the beginning.
 
Posts: 7
Karma: 10
Join Date: Jan 2011
Device: none
What it most users preferred .chm reader? As despite Pocketbook IQ being specified as able to read these files, they do not open.
GUdrus is offline   Reply With Quote
Old 02-16-2011, 07:44 AM   #107
GUdrus
Junior Member
GUdrus began at the beginning.
 
Posts: 7
Karma: 10
Join Date: Jan 2011
Device: none
And does anyone managed to get Angry Birds going on their Pocketbook IQ? For me it doesn't open.
GUdrus is offline   Reply With Quote
Old 02-16-2011, 03:43 PM   #108
Jabby
Jr. - Junior Member
Jabby ought to be getting tired of karma fortunes by now.Jabby ought to be getting tired of karma fortunes by now.Jabby ought to be getting tired of karma fortunes by now.Jabby ought to be getting tired of karma fortunes by now.Jabby ought to be getting tired of karma fortunes by now.Jabby ought to be getting tired of karma fortunes by now.Jabby ought to be getting tired of karma fortunes by now.Jabby ought to be getting tired of karma fortunes by now.Jabby ought to be getting tired of karma fortunes by now.Jabby ought to be getting tired of karma fortunes by now.Jabby ought to be getting tired of karma fortunes by now.
 
Posts: 571
Karma: 2000170
Join Date: Aug 2010
Location: East Texas
Device: Archos, Asus, HP, Lenovo, Nexus and Samsung tablets in 7,8 and 10"
Quote:
Originally Posted by myle00 View Post
I'm surprised that there is no SD card microphone. This got me thinking; once I get my IQ (hopefully tomorrow) I'll try to see if I can build the hardware to interface a mic to SD card. I'll probably have to use a microcontroller to emulate a SD card. I know java, but I guess the hard part will be figuring out Android. Also, even if I get it to work the question is if I can get it to work with skype.

This should be a fun project even if it doesn't work out
You can buy USB mics. Wouldn't that be easier?
Regards - John
Jabby is offline   Reply With Quote
Old 02-16-2011, 04:03 PM   #109
fjtorres
Grand Sorcerer
fjtorres ought to be getting tired of karma fortunes by now.fjtorres ought to be getting tired of karma fortunes by now.fjtorres ought to be getting tired of karma fortunes by now.fjtorres ought to be getting tired of karma fortunes by now.fjtorres ought to be getting tired of karma fortunes by now.fjtorres ought to be getting tired of karma fortunes by now.fjtorres ought to be getting tired of karma fortunes by now.fjtorres ought to be getting tired of karma fortunes by now.fjtorres ought to be getting tired of karma fortunes by now.fjtorres ought to be getting tired of karma fortunes by now.fjtorres ought to be getting tired of karma fortunes by now.
 
Posts: 7,551
Karma: 59040165
Join Date: May 2009
Location: 26 kly from Sgr A*
Device: PRS-T1, KT, PB701/IQ, K2, PB360, BeBook One, Axim51v, TC1000
Quote:
Originally Posted by Jabby View Post
You can buy USB mics. Wouldn't that be easier?
The IQ has USB client support not USB host (which is rare on mobile devices) which is what would be needed to interface with USB peripherals.
fjtorres is offline   Reply With Quote
Old 03-02-2011, 08:32 AM   #110
Kingstas
Junior Member
Kingstas has learned how to buy an e-book online
 
Posts: 9
Karma: 80
Join Date: Mar 2011
Location: Russia
Device: Pocketbook IQ701
Quote:
Originally Posted by Clemenseken View Post
Hi,
has anybody tried and/or succeeded in running/using AndSQLite on their IQ?

I'd like very much to edit an app's database now and then - highscores eg ;-)
lnstallation was very easy (1.1) but when I run it there's dialog that demands SU rights - then the app stalls/closes down...
My IQ was rooted with z4root. AndTerm and RootExplorer work fine.

Any helpful comments or observations?

Thanks (and karma) from me
To install programs that require an android above 2.0 should change the line in the file: System/Build.prop SDK=4(5)>>> SDK=7.

Verified empirically if I change the line to SDK = 8, you will no longer be played *avi files from all players. If the change in the SDK=7 Then the program before the inaccessible (PowerAMP, Aldiko, MoonReader 2.15, etc.) will be installed and working, but there is a pitfall - Superuser begins crashes when adding new applications requiring Root. Solved simply, at first on a device with SDK = 5 we put all the programs requiring Root access , runs them, give Superuser remember them, but since we can change on the SDK = 7, everything will work as expected

Last edited by Kingstas; 03-02-2011 at 08:37 AM.
Kingstas is offline   Reply With Quote
Old 03-03-2011, 05:14 AM   #111
Clemenseken
eWriter
Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.
 
Clemenseken's Avatar
 
Posts: 267
Karma: 175607
Join Date: May 2007
Location: Frankfurt, FRG
Device: PB-IQ / Sony PRS-500
Quote:
Originally Posted by Kingstas View Post
To install programs that require an android above 2.0 should change the line in the file: System/Build.prop SDK=4(5)>>> SDK=7.
Quote:
Originally Posted by Clemenseken
... installation was very easy (1.1) but when I run it there's a dialog that demands SU rights - then the app stalls/closes down...
@ Kinstas:
I did change Build.prop to 7. I could INSTALL AndSQLite. Everything looks fine.
But it doesn't RUN properly.
- I just checked once again:
"Su request_failure, your android system can not request su command, please update your rom"
Maybe someone would try to install & run this app ?!?

Thanx a lot! Clemens
Clemenseken is offline   Reply With Quote
Old 03-03-2011, 04:00 PM   #112
Kingstas
Junior Member
Kingstas has learned how to buy an e-book online
 
Posts: 9
Karma: 80
Join Date: Mar 2011
Location: Russia
Device: Pocketbook IQ701
Try to install SQLite Editor, the problem is that if the file Build.prop change the line on the SDK = 7, Superuser is not working correctly with the addition of new applications which require root rights in order to remember the Superuser Annex I change back to the SDK = 5.
Kingstas is offline   Reply With Quote
Old 03-03-2011, 04:36 PM   #113
Kingstas
Junior Member
Kingstas has learned how to buy an e-book online
 
Posts: 9
Karma: 80
Join Date: Mar 2011
Location: Russia
Device: Pocketbook IQ701
just tried SQLite Editor.v1.3.3 works fine on IQ, only to remember it should Superuser SDK = 5.
Kingstas is offline   Reply With Quote
Old 03-04-2011, 06:18 PM   #114
Clemenseken
eWriter
Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.
 
Clemenseken's Avatar
 
Posts: 267
Karma: 175607
Join Date: May 2007
Location: Frankfurt, FRG
Device: PB-IQ / Sony PRS-500
Well, it seems that sometimes you just play around a little TOO much with your device.
Too bad:
Since I changed the SDK value from 8 to 7 - I LOST my root rights:

zRoot says it ran succesfully, but I can't change anything in RootExplorer as it maintains I have NO root rights...
Which means: I can' even UNDO my change in Build.prop:
Bad luck for me!

Did this happen to someone else, does anybody know how to CURE my device?
Clemenseken is offline   Reply With Quote
Old 03-05-2011, 04:55 PM   #115
Kingstas
Junior Member
Kingstas has learned how to buy an e-book online
 
Posts: 9
Karma: 80
Join Date: Mar 2011
Location: Russia
Device: Pocketbook IQ701
I do like this, for example, ask, put all of the programs require a root and which are established under the android 2.0 (you need the SQLite EditoR), to launch thousands each in turn to remember every application Superuser, then I was in line to file Build.prop SDK = 7 (android 2.1) restart the device and install the programs require a 2.1 (I need MoonReader, PowerAMP ...) and everything works well, root privileges, too.
Kingstas is offline   Reply With Quote
Old 03-05-2011, 05:49 PM   #116
Clemenseken
eWriter
Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.
 
Clemenseken's Avatar
 
Posts: 267
Karma: 175607
Join Date: May 2007
Location: Frankfurt, FRG
Device: PB-IQ / Sony PRS-500
Thumbs down

Quote:
Originally Posted by Kingstas View Post
I do like this, for example, ask, put all of the programs require a root and which are established under the android 2.0 (you need the SQLite EditoR), to launch thousands each in turn to remember every application Superuser, then I was in line to file Build.prop SDK = 7 (android 2.1) restart the device and install the programs require a 2.1 (I need MoonReader, PowerAMP ...) and everything works well, root privileges, too.
Sorry, Kingstas - I do not quite understand...
(Maybe someone can help me?)

What does "to launch thousands each in turn" mean?
(Sorry, again. I am grateful for your wish to help me!)

You mentioned before that SQLite 1.3 works fine with you - but I can only find version 1.1 on several sites...

Right now I'm somewhat baffled. Ooops.
Clemenseken is offline   Reply With Quote
Old 03-08-2011, 03:01 PM   #117
Clemenseken
eWriter
Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.Clemenseken can program the VCR without an owner's manual.
 
Clemenseken's Avatar
 
Posts: 267
Karma: 175607
Join Date: May 2007
Location: Frankfurt, FRG
Device: PB-IQ / Sony PRS-500
Okay - I'm back again.
I tried and tried and tried to flash the 2.0.3 firmware and suddenly succeeded; seems you have to be VERY patient sometimes...

Thanks for all advice! Clemens
Clemenseken is offline   Reply With Quote
Old 03-09-2011, 03:35 PM   #118
Kingstas
Junior Member
Kingstas has learned how to buy an e-book online
 
Posts: 9
Karma: 80
Join Date: Mar 2011
Location: Russia
Device: Pocketbook IQ701
SQLite Editor: http://www.mediafire.com/?z94c1x9izim0p2o
Kingstas is offline   Reply With Quote
Old 03-09-2011, 03:37 PM   #119
Kingstas
Junior Member
Kingstas has learned how to buy an e-book online
 
Posts: 9
Karma: 80
Join Date: Mar 2011
Location: Russia
Device: Pocketbook IQ701
sorry for my english I'm using Google translator
Kingstas is offline   Reply With Quote
Old 03-10-2011, 02:40 AM   #120
kalle17
Member
kalle17 began at the beginning.
 
Posts: 18
Karma: 44
Join Date: Jun 2010
Location: Moscow
Device: PocketBook 302, PocketBook IQ701
Quote:
Originally Posted by Kingstas View Post
sorry for my english I'm using Google translator
Next time translate it back to your own language and try to get a meaning before giving advices...
kalle17 is offline   Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Android Apps on the eDGe? fibrou enTourage eDGe 67 10-22-2013 08:28 AM
E-reader apps for Android bjones6416 Android Devices 75 10-16-2010 08:26 AM
Classic Nook and Android Apps (ANKI) ChristineC Nook Developer's Corner 1 06-09-2010 09:50 AM
Need advice on Android Apps for Mobile Phone uRwhatUr Lounge 4 05-17-2010 10:49 PM
Classic Nook hacked to run a browser and other Android Apps. luqmaninbmore Barnes & Noble NOOK 21 12-20-2009 02:56 AM


All times are GMT -4. The time now is 08:19 AM.


MobileRead.com is a privately owned, operated and funded community.